Bug 41843 - Remove univention-ucc-cifshome-pam-mount
Remove univention-ucc-cifshome-pam-mount
Status: CLOSED FIXED
Product: Univention Corporate Client (UCC)
Classification: Unclassified
Component: End user applications
UCC 3.0
Other Linux
: P5 normal
: UCC 3.0
Assigned To: Erik Damrose
Felix Botner
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-07-22 14:37 CEST by Erik Damrose
Modified: 2016-11-09 10:39 CET (History)
0 users

See Also:
What kind of report is it?: Feature Request
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?: Yes
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Erik Damrose univentionstaff 2016-07-22 14:37:09 CEST
The unreliable and slow univention-ucc-cifshome-pam-mount should be removed. Other interfaces should be created at different bugs
Comment 1 Erik Damrose univentionstaff 2016-08-04 15:16:22 CEST
r71416
- removed dependencies from univention-corporate-client and univention-ucc-ucsschool-integration
- removed package from svn
- removed built package from apt sources
Comment 2 Erik Damrose univentionstaff 2016-08-05 14:01:45 CEST
r71428 changelog

Follow-up bug with new interface is Bug 41919
Comment 3 Felix Botner univentionstaff 2016-08-05 15:02:22 CEST
OK - removed from svn and packages
OK - changelog
Comment 4 Erik Damrose univentionstaff 2016-08-16 17:13:03 CEST
UCC 3.0 has been released. If this bug occurs again, please clone this bug.